ECHO OFF
CLS
ECHO ----------------------------------------------------------------------------
ECHO this batch file will delete your sonique2 settings and restore the defaults.
ECHO before continuing, you may want to find and back up your settings.xml file
ECHO and make sure sonique2 is not running.
ECHO ----------------------------------------------------------------------------
PAUSE

IF EXIST "%appdata%\Team Sonique\Sonique2\settings.xml" GOTO WIN2K
IF EXIST "%windir%\Application Data\Team Sonique\Sonique2\settings.xml" GOTO WIN9X
IF EXIST "%userprofile%\Application Data\Team Sonique\Sonique2\settings.xml" GOTO WINNT

ECHO unable to find any sonique2 settings.
PAUSE
GOTO END

:WIN2K
DEL /P "%appdata%\Team Sonique\Sonique2\settings.xml"
DEL /P "%appdata%\Team Sonique\Sonique2\settings.xml.bak"
DEL /P "%appdata%\Team Sonique\Sonique2\Sonique.xpl"
GOTO END

:WIN9X
DEL /P "%windir%\Application Data\Team Sonique\Sonique2\settings.xml"
DEL /P "%windir%\Application Data\Team Sonique\Sonique2\settings.xml.bak"
DEL /P "%windir%\Application Data\Team Sonique\Sonique2\Sonique.xpl"
GOTO END

:WINNT
DEL /P "%userprofile%\Application Data\Team Sonique\Sonique2\settings.xml"
DEL /P "%userprofile%\Application Data\Team Sonique\Sonique2\settings.xml.bak"
DEL /P "%userprofile%\Application Data\Team Sonique\Sonique2\Sonique.xpl"
GOTO END

:END
ECHO ON
